#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-BF1K90g5QwPGIkrxC9V8mS
key:                  http-conduit-2.3.8-BF1K90g5QwPGIkrxC9V8mS
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  4f44c8130b33681774225f6d48a6747b
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.8-BF1K90g5QwPGIkrxC9V8mS
depends:
    aeson-2.1.1.0-AupDFPnv7jBDJTx71B5Sr7
    attoparsec-0.14.4-I1WFgzwvmfTH4pgJdkCNP8 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-A9HuBvfwIH12o5FZ7iHJT0
    conduit-extra-1.3.6-4IscQCF52lCLxSRrEZnqy
    http-client-0.7.13.1-EivzCsDMPnmG6H94iGxVT
    http-client-tls-0.3.6.1-HDBOdV5ZhGVKlNeCxuaUdQ
    http-types-0.12.3-Bd0qm9ClH4j8k040hfyHbO mtl-2.2.2
    resourcet-1.2.6-7P4Frci4F8NEFsIl6NwPB1 transformers-0.5.6.2
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

